/* CSS Document */

*{padding:0;margin:0}
html{overflow: auto;overflow-x:hidden}
body{font-family:"Microsoft Yahei";font-size: 14px;margin:0 auto;color: #333333;line-height:24px;}
form{margin:0px;padding:0px}
select, input, textarea {color:#7b7b7b}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,pre,a,code,del,em,img,strong,sub,sup,b,u,i,dl,dt,dd,ol,ul,li,fieldset,form,label,tbody,tfoot,thead{margin:0;padding:0;border:0;outline:0;vertical-align:baseline}
ul,li{ list-style:none; padding:0px; margin:0 auto}
a{text-decoration: none; color:#000; l}
a:hover {text-decoration: none;font-style: normal;}
form {margin:0 auto;padding:0px}
img{border:0px}
textarea{ overflow:auto}
.none{display:none}

.header{height:88px;min-width:75pc;background-color:#fff;}
.header .nav-wrap{position:fixed;top:0;z-index:9999;width:100%;background-color:#fff;box-shadow:0 0 5px #666}
.header nav{margin:0 auto;width:75pc;}.header nav:after,.header nav:before{display:table;content:" "}
.header nav:after{clear:both}.header .logo{float:left;margin-top:25px;margin-right:5px}
.header .logo img{display:inline-block}.header .nav-list{margin-left:40px}
.header .nav-list li{float:left;display:inline-block;padding:0 8px;font-size:16px;line-height:88px}
.header .nav-list li a{display:inline-block;color:#000}.header .nav-list .on a{position:relative;color:#d59b47}
.header .nav-list li:hover{border-bottom:#e40000 ridge 2px;}
.header .nav-list .on a:after{position:absolute;right:0;bottom:0;left:0;display:block;margin:auto;height:3px}
.header .header_quick{float:right;overflow:hidden;margin-top:27px;color:red;font-weight:600;font-size:20px;line-height:35px}
.header .header_quick a{float:left;display:block;padding:0 5px;width:33px;text-align:center}
.header .header_quick a img:hover{-webkit-transform:scale(.9);transform:scale(.95);-ms-transform:scale(.9)}

#heading{margin:0 auto;clear:both;width:100%; height:300px}
#fnugew{margin:0 auto;clear:both;width:100%;height:90px; background:url(../images/ts.jpg)}
#fnugew .weizi{margin:0 auto;clear:both;width:1200px;height:90px; background:url(../images/wulf.jpg) no-repeat 1px 25px}
#fnugew .weizi .lmgr{float:left;width:1170px;height:90px; line-height:70px;color:#333333px; margin-left:30px}
#fnugew .weizi .lmgr a{margin-right:5px;color:#333}

#gai{margin:0 auto;clear:both;width:100%; height:1050px}
#gai .kuang{margin:0 auto;clear:both;width:1200px; height:1050px}
#gai .kuang .gong{ float:left; width:1200px; height:30px; line-height:30px; font-size:30px; font-weight:bold; text-align:center; margin-top:80px; font-family:"Î¢ÈíÑÅºÚ"; letter-spacing:1px}
#gai .kuang .huang{float:left; width:1200px; height:40px;text-align:center; color:#00a1ea; font-weight:bold}
#gai .kuang .chuan{float:left; width:1200px; height:220px; line-height:30px; color:#605f5f; font-size:14px}
#gai .kuang .chuan p{ margin-top:10px}
#gai .kuang .tuan{float:left; width:1200px; height:464px; margin-bottom:40px; margin-top:30px}
#gai .kuang .tuan .elementor-video{ width:1200px; height:464px}
#gai .kuang .hexin{float:left; width:1200px; height:30px}
#gai .kuang .hexin li{ float:left; width:200px; text-align:center; color:#605f5f}
#gai .kuang .hexin .bxue{ font-size:22px; font-weight:bold; color:#00a1ea}
#gai .kuang .hexin span{ font-weight:normal; font-size:16px; color:#605f5f}

#wenhua{margin:0 auto;clear:both;width:100%; height:552px;background:#f6f6f6 url(../images/eowb.jpg) no-repeat}
#wenhua .qiwen{margin:0 auto;clear:both;width:1200px; height:552px}
#wenhua .qiwen .estio{ float:left; width:600px; height:552px; margin-left:600px}
#wenhua .qiwen .estio .pei{ float:left; width:600px;height:30px; line-height:30px; font-size:30px; font-weight:bold; margin-top:120px; font-family:"Î¢ÈíÑÅºÚ"; letter-spacing:1px}
#wenhua .qiwen .estio .huang{float:left; width:600px; height:40px;color:#00a1ea; font-weight:bold}
#wenhua .qiwen .estio .uing{float:left; width:600px; height:220px; line-height:30px; color:#605f5f; font-size:14px}
#wenhua .qiwen .estio .uing p{ margin-top:10px}

#zheng{margin:0 auto;clear:both;width:100%; height:600px}
#zheng .boxz{margin:0 auto;clear:both;width:1200px;height:600px}
#zheng .boxz .iecz{float:left; width:1200px; height:30px; line-height:30px; font-size:30px; text-align:center; margin-top:85px; font-weight:; font-family:"Î¢ÈíÑÅºÚ"; letter-spacing:1px}
#zheng .boxz .huang{float:left; width:1200px; height:30px;text-align:center; color:#00a1ea; font-weight:bold}
#zheng .boxz .tuwj{ float:left; width:1200px; height:40px; text-align:center; color:#605f5f}
#zheng .boxz ul{ float:left; width:1200px; height:400px; margin-top:20px}
#zheng .boxz ul li{ float:left; width:240px; height:270px; text-align:center}
#zheng .boxz ul li:hover{transition:all 1.1s;transform:scale(1.1)}

#dei{margin:0 auto;width:100%;height:330px;background:#1b344d; border-top:#FF3300 ridge 2px}
#dei .denbr{margin:0 auto;width:1200px;height:300px;background:url(../images/diei.png) no-repeat 710px 0px}
#dei .denbr .dexr{float:left;width:750px;height:260px}
#dei .denbr .dexr li{ float:left; width:120px; height:250px}
#dei .denbr .dexr .decer{ float:left; width:120px; margin-top:30px; height:50px; line-height:50px;}
#dei .denbr .dexr .decer a{ font-size:14px; color:#f1f1f2; border-bottom:#375e85 dotted 2px}
#dei .denbr .dexr .dibxu{ float:left; width:120px; height:30px; line-height:30px; font-size:14px}
#dei .denbr .dexr .dibxu a{color:#bebdbd}
#dei .denbr .bicnr{float:left;width:390px;height:250px}
#dei .denbr .bicnr .wgger{float:left;width:390px;font-size:15px;line-height:28px;height:23px;margin-top:40px;color:#eae6e6}
#dei .denbr .bicnr .grirvg{ float:left; width:390px; height:65px; line-height:65px; color:#fff000; font-size:34px}
#dei .denbr .bicnr .bxier{float:left; width:390px; height:30px; line-height:30px;color:#bebdbd}
#dei .denbr .bicnr .bxier a{color:#bebdbd}
#dei .denbr .bicnr .bxier a:hover{text-decoration:underline;color:#fff}
#dei .denbr .wvadgt{ float:left; width:600px; height:30px; line-height:30px; font-size:14px;color:#bebdbd}
#dei .denbr .vbrue{float:left; width:1200px;height:40px;line-height:40px;color:#bebdbd}
#dei .denbr .vbrue a{color:#cccccc}
#dei .denbr .vbrue a:hover{text-decoration:underline;color:#ee4315}

#default{margin:0 auto;width:100%;overflow:hidden}
#default .element{margin:0 auto;width:1200px;overflow:hidden}
#default .element h1{ float:left; width:1200px; font-size:24px; height:70px; line-height:70px; margin-top:30px; color:333333}
#default .element .mend{ float:left; width:1200px; height:50px; color:#999999; border-bottom:#dbdada dashed 1px}
#default .element .content{float:left;width:1200px;overflow:hidden;color:#676767}
#default .element .content p{float:left;width:1200px;margin:10px 0;font-size:15px; line-height:27px}

#shancia{margin:0 auto;width:100%; height:50px; margin-bottom:60px;}
#shancia .tynm{margin:0 auto;width:1200px; height:50px; margin-top:30px; border-top:#dbdada dashed 1px}
#shancia .tynm .thdmue{ float:left; width:560px; height:50px; margin-top:10px; line-height:50px; background:#09a0e9; color:#FFFFFF;border-radius:5px; padding-left:30px;}
#shancia .tynm .thdmue a{ color:#FFFFFF}
#shancia .tynm .thdmue:hover{ background:#02689a url(../images/tuud1.png) no-repeat 500px 5px;text-decoration:underline}
#shancia .tynm .thdrg{ float:left; width:550px; text-align:right; height:50px; color:#FFFFFF; line-height:50px; padding-right:30px; margin-top:10px;background:#09a0e9; margin-left:30px;border-radius:5px;}
#shancia .tynm .thdrg a{ color:#FFFFFF}
#shancia .tynm .thdrg:hover{ background:#02689a url(../images/tuud2.png) no-repeat 60px 5px;text-decoration:underline}

#pgnf{margin:0 auto;clear:both;width:1200px;height:820px;margin-bottom:10px;margin-top:30px}
#pgnf .ieno{float:left;width:1200px;height:340px}
#pgnf .ieno .mod_focus_show{width:640px;height:340px;position:relative;overflow:hidden;float:left;margin-top:0;margin-right:auto;margin-bottom:0;margin-left:auto}
#pgnf .ieno .mod_focus_show .mod_focus_pic{display:block;width:640px;height:280px}
#pgnf .ieno .mod_focus_show .mod_focus_pic li,.mod_focus_show .mod_focus_pic a,.mod_focus_show .mod_focus_pic img{display:block;width:640px;height:280px}
#pgnf .ieno .mod_focus_show .mod_focus_pic li{position:absolute;left:0;top:0}
#pgnf .ieno .mod_focus_show .mod_focus_list{padding:10px 5px;background:#2b2b2b;overflow:hidden;height:40px}
#pgnf .ieno .mod_focus_show .mod_focus_list li{width:80px;height:40px;float:left;margin:0 4px 0 5px;position:relative;*display:inline}
#pgnf .ieno .mod_focus_show .mod_focus_list li a{display:block;width:80px;height:40px}
#pgnf .ieno .mod_focus_show .mod_focus_list li img{display:block;width:80px;height:40px}
#pgnf .ieno .mod_focus_show .mod_focus_list li a:hover{_background:0}
#pgnf .ieno .mod_focus_show .mod_focus_list li a:hover .mask,.mod_focus_show .mod_focus_list .current .mask{display:none}
#pgnf .ieno .mod_focus_show .mod_focus_list li .mask{display:block;height:80px;width:80px;position:relative;top:-60px;margin:0 0 -60px;eft:0;bottom:0;background:#2b2b2b;opacity:.5;filter:alpha(opacity=50)}
#pgnf .ieno .mod_focus_show .mod_focus_list li .border{display:none}
#pgnf .ieno .mod_focus_show .mod_focus_list .current .border{display:block;height:5px;width:80px;font-size:0;overflow:hidden;position:absolute;left:0;bottom:0;background:#f22034}
#pgnf .ieno .blve{float:left;margin-left:20px;width:540px;height:340px;background:#00a1ea}
#pgnf .ieno .blve .ciqr{float:left;width:510px;color:#fff;height:43px;padding-left:30px;line-height:45px;font-size:18px; border-top:#e40000 ridge 2px; background:url(../images/weizhi.png) no-repeat 10px 10px;}
#pgnf .ieno .blve .iobw{float:left;margin:10px;width:520px;height:275px;background:#fafafa}
#pgnf .ieno .blve .iobw .ovie{float:left;width:500px;height:75px;margin:0 10px;border-bottom:#ccc dotted 1px}
#pgnf .ieno .blve .iobw .ovie .qkyn{float:left;width:470px;height:35px;line-height:45px;font-size:16px;padding-left:25px; background:url(../images/xean.png) no-repeat 0px 13px}
#pgnf .ieno .blve .iobw .ovie .qkyn a{color:#038ecd}
#pgnf .ieno .blve .iobw .ovie .qkyn a:hover{border-bottom:#e40000 ridge 2px}
#pgnf .ieno .blve .iobw .ovie .yjeo{float:left;width:490px;height:30px;line-height:40px;font-size:14px;padding-left:10px}
#pgnf .ieno .blve .iobw .ovie .yjeo a{color:#9d9c9c}
#pgnf .ieno .blve .iobw .wygd{float:left;width:470px;height:30px;padding-left:30px;line-height:30px;background:url(../images/dean.png) no-repeat 14px 12px}
#pgnf .ieno .blve .iobw .wygd a{color:#7a7a7a}
#pgnf .ulmi{float:left;width:1200px;height:430px;padding-top:20px}
#pgnf .ulmi .inpa{float:left;width:386px;height:400px; background:#f6f6f6;border-radius:5px}
#pgnf .ulmi .inpa .aubo{float:left;width:370px;height:45px;padding-left:20px;font-size:18px;margin-bottom:8px;line-height:55px}
#pgnf .ulmi .inpa .aubo a{color:#333333}
#pgnf .ulmi .inpa .aubo a:hover{border-bottom:#00a1ea ridge 2px}
#pgnf .ulmi .inpa li{float:left;width:360px;height:30px;line-height:30px;padding-left:30px;background:url(../images/dean1.png) no-repeat 14px 12px}
#pgnf .ulmi .inpa li a{color:#7a7a7a}
#pgnf .ulmi .inpa li:hover{text-decoration:underline}

#stiu{margin:0 auto;clear:both;width:1200px;margin-bottom:150px;overflow:hidden;border-radius:5px}
#stiu .ieon{float:left;width:1200px;height:470px;border-radius:20px;margin-bottom:10px;background:#fff}
#stiu .ieon .bniw{float:left;width:1200px;height:80px;line-height:120px;letter-spacing:1px;font-weight:bold;text-align:center;font-size:32px;color:#ee4315;background:url(../images/yl_TV.png) no-repeat 20px 36px}
#stiu .ieon .bniw span{color:#666}
#stiu .ieon .oeim{float:left;width:1200px;height:40px;line-height:40px;text-align:center;font-size:14px}
#stiu .ieon .oeim a{margin:0 10px;color:#00a1ea}
#stiu .ieon .oeim a:hover{color:#f60;text-decoration:underline}
#stiu .ieon .oeim span{background:#00a1ea;padding:1px 1px;margin-left:10px;font-size:12px;border-radius:5px}
#stiu .ieon .oeim span a{color:#fff}
#stiu .ieon .oeim span a:hover{color:#ff0;text-decoration:underline}
#stiu .ieon .pmbc{float:left;width:1180px;height:40px;line-height:40px;margin:0 10px;font-size:18px;font-weight:bold;border-bottom:#e8e8e8 dashed 1px;margin-bottom:2px;color:#00a1ea}
#stiu .ieon .uedo{float:left;width:400px;height:280px;margin:0 10px}
#stiu .ieon .uedo .rgdm{float:left;width:380px;height:250px}
#stiu .ieon .uedo .cri{float:left;width:380px;height:30px;text-align:center;line-height:30px;background:rgba(0,0,0,0.2)}
#stiu .ieon .uedo .cri a{color:#fff}
#stiu .ieon .uedo .cri a:hover{text-decoration:underline; color:#ee4315}
#stiu .ieon .iepm{float:left;width:740px;height:275px;padding-right:20px;padding-top:5px}
#stiu .ieon .iepm li{float:left;width:350px;height:30px;line-height:30px;padding-left:20px;font-size:14px;background:url(../images/dean.png) no-repeat 5px 12px}
#stiu .ieon .iepm li a{color:#605f5f}
#stiu .ieon .iepm li a:hover{color:#343232;text-decoration:underline}

#uqyico{margin:0 auto;clear:both;width:100%; height:320px; margin-top:30px}
#uqyico .wenright{margin:0 auto;clear:both;width:1200px;height:300px; border:#e4f5fe ridge 1px; background:#f3f3f3}
#uqyico .wenright .remen{ float:left; width:400px; height:280px; margin:10px; border:#e5e5e5 dashed 1px; background:#FFFFFF}
#uqyico .wenright .remen img{ width:390px; height:270px; margin:5px}
#uqyico .wenright .hotjie{float:left;width:760px;margin-left:10px;background:url(../images/weizhi1.png) no-repeat 0px 38px}
#uqyico .wenright .hotjie h3{float:left;width:760px; height:70px;line-height:70px;font-size:24px;overflow:hidden;margin-top:30px}
#uqyico .wenright .hotjie h3 a{margin-left:110px;color:#333}
#uqyico .wenright .hotjie p{ color:#b5b4b4; font-size:16px; line-height:30px}
#uqyico .wenright .hotjie p a{color:#0ea5de}
#uqyico .wenright .hotjie .hottu{ float:left; width:730px; height:70px; line-height:70px; background:#069de6; padding-left:20px; margin-top:20px;border-radius:10px}
#uqyico .wenright .hotjie .hottu a{ color:#FFFFFF; font-size:18px}
#uqyico .wenright .hotjie .hottu a:hover{text-decoration:underline}
#uqyico .wenright .hotjie .hottu span{color:#fff000; font-size:20px}

#hotu{margin:0 auto;clear:both;width:100%;overflow:hidden; margin-bottom:30px}
#hotu .list{margin:0 auto;clear:both;width:1200px;overflow:hidden; border:#e4f5fe ridge 1px; background:#f3f3f3}
#hotu .list ul{ float:left; width:1200px;overflow:hidden}
#hotu .list ul li{ float:left; width:350px; height:40px; line-height:40px; padding-left:30px; margin:0px 10px; background:url(../images/dean1.png) no-repeat 10px 17px; border-bottom:#e2e4e4 dashed 1px}
#hotu .list ul li a{ color:#808181}
#hotu .list ul li a:hover{ color:#0ea5de;text-decoration:underline}

#shebei{margin:0 auto;width:1200px;clear:both;overflow:hidden}
#shebei ul{float:left;width:1200px;height:2770px}
#shebei ul li{float:left;width:1200px;height:355px;color:#333;margin-bottom:30px;padding-left:10px}
#shebei .dong{float:left;width:1120px;height:60px;line-height:83px;padding-left:70px;font-size:22px}
#shebei .shuo{float:left;width:1150px;height:40px;padding-left:60px;font-size:14px}
#shebei .xiao{float:left;width:280px;margin:0 7px;height:225px}
#shebei .xiao .sirtu{float:left;width:280px;height:188px;overflow:hidden}
#shebei .xiao .sirtu img{width:100%;height:200px;transition:transform 1.6s}
#shebei .xiao .sirtu img:hover{transform:scale(1.3)}
#shebei .xiao .pbiri{float:left;width:277px;height:40px;line-height:40px;text-align:center;font-size:16px}

#isibe{margin:0 auto;width:100%;height:2180px;margin:20px 0 100px 0}
#isibe .xpdaj{margin:0 auto;width:1200px;height:2180px;background:#f8f8f8}
#isibe .xpdaj tr{height:30px;line-height:20px;color:#333}
#isibe .xpdaj .icmvoer a{color:#333}
#isibe .xpdaj .icmvoer a:hover{color:#0162f1}

#lian{margin:0 auto;width:100%;height:260px; margin-top:10px}
#lian .xi{margin:0 auto;width:1200px;height:200px; }
#lian .xi .item{float:left;padding:40px 0 50px;width:370px;box-shadow:0 0 27px rgba(0,0,0,.08);text-align:center;transition: All 0.3s}
#lian .xi .item:hover{ transform: translate(0,-5px)}
#lian .xi .item.spacer{margin-right:32px}
#lian .xi .item.adress{width:535px}
#lian .xi .item dl dd{margin-top:2px;font-size:14px}
#lian .xi .item dl{margin-top:20px;padding:0 30px}
#lian .xi .item dl dt{font-weight:700;font-size:16px}

#wang{margin:0 auto;width:100%;height:650px; background:#f8f8f8}
#wang .zhan{margin:0 auto;width:1200px;height:600px}
#wang .zhan .order-consultation-body{ padding:65px 0;background-color:#f8f8f8}
#wang .zhan .order-consultation-body .box{overflow:hidden;padding:15px;background-color:#fff}
#wang .zhan .order-consultation-body .box .advisory{float:left;margin:30px;width:314px}
#wang .zhan .order-consultation-body .box .advisory h4{font-size:24px; font-weight:normal}
#wang .zhan .order-consultation-body .box .advisory h4 span{ font-size:14px; color:#999999}
#wang .zhan .order-consultation-body .box .advisory dl{margin-top:25px;font-size:14px}
#wang .zhan .order-consultation-body .box .advisory dl dd{margin-bottom:10px;padding:15px;border:1px solid #ededed}
#wang .zhan .order-consultation-body .box .advisory .feedback{ display: block; width: 208px; height: 44px; margin-top: 35px; line-height: 44px; border-radius: 44px;  text-align: center; color: #fff; font-size: 16px; background-color: #e8551e}
#wang .zhan .order-consultation-body .box .advisory .feedback:hover{ box-shadow: 0 4px 12px rgba(0,0,0,0.12)}
#wang .zhan .order-consultation-body .box .company-map{  position: relative; float: right; width: 790px; height: 469px; background: url(../images/map@img.jpg)}
#wang .zhan .order-consultation-body .box .company-map .adress{ position: absolute; left: 315px; top: 250px; z-index: 2; width: 287px; height: 141px; background: url(../images/adress-map@dt.png)}
#wang .zhan .order-consultation-body .box .company-map .adress .item{ padding: 20px 25px 20px 15px}
#wang .zhan .order-consultation-body .box .company-map .adress .item .name{ font-size: 16px; font-weight: bold}
#wang .zhan .order-consultation-body .box .company-map .adress .item .name i{ display: inline-block; vertical-align: middle; width: 14px; height: 19px; margin: -2px 5px 0 0; background: url(../images/adress-map2@dt.png)}
#wang .zhan .order-consultation-body .box .company-map .adress .item .des{ margin-top: 4px; padding-left: 19px; font-size: 14px}

#clearfix{margin:0 auto;width:100%;height:90px; background:url(../images/ts.jpg)}
#clearfix .cacight{margin:0 auto;width:1200px;height:30px; padding-top:20px}
#clearfix .cacight ul{ float:left; width:833px; height:30px}
#clearfix .cacight ul li{ float:left; width:79px; height:30px; padding-left:20px;line-height:30px; padding-right:20px; font-size:16px; background:url(../images/ts1.jpg) no-repeat 110px 7px}
#clearfix .cacight ul li a:hover{color:#0081d2;text-decoration:underline}
#clearfix .cacight .drmy{ float:left; width:367px; height:30px; text-align:right; line-height:35px; font-size:12px}

#search{margin:0 auto;width:100%;overflow:hidden; margin-bottom:30px}
#search .Hide{margin:0 auto;width:1200px; overflow:hidden; background:#f8f8f8}
#search .Hide ul{ float:left;}
#search .Hide ul li{ float:left; width:280px; height:255px; margin:10px 10px 30px 10px; background:#ffffff}
#search .Hide .layui{ float:left; width:300px; height:190px}
#search .Hide .layui img{width:266px; height:175px; margin:7px}
#search .Hide b{ float:left; width:290px; height:30px; font-size:16px; font-weight:normal; padding-left:10px}
#search .Hide span{ float:left; height:25px; margin-left:10px; padding-right:10px; text-align:center; color:#666666; line-height:25px;padding-left:10px; border:#00a1f1 ridge 1px;border-radius:3px}
#search .Hide .tier{ background:#00a1f1; color:#FFFFFF}
#search .Hide ul li:hover{box-shadow:0 0 27px rgba(0,0,0,.2);transition: All 0.3s}

#cirxo{margin:0 auto;width:100%; height:385px; margin-bottom:30px; margin-top:30px}
#cirxo .pyci{margin:0 auto;width:1200px; height:385px; background:#f7f7f7}
#cirxo .pyci .moveimg{ float:left; width:523px; margin:15px; background:#FFFFFF}
#cirxo .pyci .moveimg img{ width:500px; height:328px; margin:10px; border:#e9e9e9 ridge 1px}
#cirxo .pyci .dmukl{float:left;width:620px;height:385px;margin-left:10px; margin-right:17px}
#cirxo .pyci .dmukl h1{float:left;width:620px;height:65px;line-height:80px;margin-top:10px;font-size:24px; color:#333; border-bottom:#e0e0e0 dashed 1px}
#cirxo .pyci .dmukl .icmor{float:left;width:620px; height:50px; line-height:50px; border-bottom:#e0e0e0 dashed 1px; margin-bottom:10px; font-size:14px}
#cirxo .pyci .dmukl ul{float:left;width:620px;height:105px;border-bottom:#e0e0e0 dashed 1px}
#cirxo .pyci .dmukl ul li{ float:left; width:206px; height:29px; line-height:29px; font-size:14px}
#cirxo .pyci .dmukl p{ line-height:35px;}
#cirxo .pyci .dmukl .pmci{ float:left; width:620px; height:40px; line-height:50px; font-size:16px; background:url(../images/dean2.png) no-repeat 80px 10px}
#cirxo .pyci .dmukl .button { float:left;line-height:50px;font-size:16px; margin-top:10px;  padding:0px 10px; background:#0197e4;border-radius:3px;}
#cirxo .pyci .dmukl .button a{color:#FFFFFF;}
#cirxo .pyci .dmukl .button:hover { background:#e94406; color:#fffff;text-decoration:underline}

#secon{margin:0 auto;clear:both;width:100%;overflow:hidden; margin-bottom:50px}
#secon .head{margin:0 auto; width:1200px;overflow:hidden}
#secon .head .ciio{float:left;width:1180px;height:50px;line-height:50px;color:#fff;padding-left:20px;font-size:26px;background:url(../images/toutia21o.png) no-repeat}
#secon .head .contant{float:left;width:1170px;overflow:hidden; margin:20px; color:#868686}
#secon .head .contant p{margin:10px 5px}

#box3{margin:0 auto;clear:both;width:100%; height:990px; background:#f7f7f7}
#box3 .enter{margin:0 auto;clear:both;width:1200px; height:990px}
#box3 .enter .t-size{ float:left; width:1200px; height:30px; line-height:45px; font-weight:bold; color:#333333; font-size:22px; letter-spacing:1px;margin-top:30px}
#box3 .enter .boths{ float:left; width:1200px; height:275px; color:#FFFFFF; margin-top:25px}
#box3 .enter .boths .enter{ float:left; width:570px; height:275px}
#box3 .enter .boths .enter .verb{ font-size:30px; height:70px; margin:0px 390px 10px 30px; line-height:90px; border-bottom:#e40000 ridge 5px}
#box3 .enter .boths .enter .tfwao{ line-height:28px; width:490px; margin:20px 30px}
#box3 .enter .boths .enter .tfwao span{ color:#fff000}
#box3 .enter .koier img{ margin:11px 0px}
#box3 .enter .koier:hover{transform:scale(1.1)}
#box3 .enter .rgmde{ float:left; width:1200px; height:275px; color:#FFFFFF; margin-top:25px}
#box3 .enter .rgmde .onter{ float:left; width:600px; height:275px}
#box3 .enter .rgmde .onter img{ margin:11px}
#box3 .enter .rgmde .onter:hover{transform:scale(1.1)}
#box3 .enter .rgmde .bothr{float:left;width:500px; height:275px}
#box3 .enter .rgmde .enter{float:left; width:600px; height:275px}
#box3 .enter .rgmde .enter .verb{ font-size:30px; height:70px; margin:0px 480px 10px 0px; line-height:90px; border-bottom:#e40000 ridge 5px}
#box3 .enter .rgmde .enter .tfwao{ line-height:28px; width:570px; margin:20px 0px}
#box3 .enter .rgmde .enter .tfwao span{ color:#fff000}

#jucmmc{margin:0 auto;clear:both;width:100%; height:380px; background:#f7f7f7}
#jucmmc .anli{margin:0 auto;clear:both; width:1200px; height:350px}
#jucmmc .anli .antu{ float:left; width:1200px; height:60px; line-height:60px; color:#333333; font-weight:bold; font-size:22px}
#jucmmc .anli ul{ float:left; width:1200px; height:260px}
#jucmmc .anli ul li{ float:left; margin:0px 5px; background:#FFFFFF; width:290px; height:260px}
#jucmmc .anli .anjie{ float:left; width:290px; height:180px}
#jucmmc .anli .anjie img{ width:275px; height:175px; margin:7px}
#jucmmc .anli .lhie{ float:left; width:275px; font-weight:bold; height:40px; line-height:40px; padding-left:15px}
#jucmmc .anli .frie span{ float:left; height:25px; margin-left:10px; padding-right:10px; text-align:center; color:#666666; line-height:25px;padding-left:10px; border:#00a1f1 ridge 1px;border-radius:3px}
#jucmmc .anli .frie .tier{ background:#00a1f1; color:#FFFFFF}
#jucmmc .anli ul li:hover{box-shadow:0 0 27px rgba(0,0,0,.2);transition: All 0.3s}

#module{margin:0 auto;clear:both;width:100%; height:740px; background:url(../images/fltu1.jpg) no-repeat -10px 180px; }
#module .solu{margin:0 auto;clear:both;width:1200px; height:740px}
#module .solu .tion{float:left; width:1200px; height:30px; line-height:30px; font-size:34px;text-align:center; margin-top:80px; font-family:"Î¢ÈíÑÅºÚ"; letter-spacing:1px}
#module .solu .huang{float:left; width:1200px; height:40px;text-align:center; color:#00a1ea; font-weight:bold}
#module .solu .chuan{float:left; width:1200px; height:270px; text-align:center; line-height:30px; color:#605f5f; font-size:14px}
#module .solu ul{float:left; width:1200px; height:240px}
#module .solu ul li{ float:left; width:400px; height:240px}
#module .solu .item{ float:left; width:400px; height:60px; font-size:20px; line-height:60px; text-align:center}
#module .solu .input{ float:left; width:340px; line-height:28px; margin:0px 30px; text-align:center}

#prew{margin:0 auto;width:100%;height:600px;background:#0061f0 url(../images/iytktu.png) no-repeat}
#prew .camj{margin:0 auto;width:1200px;height:600px;color:#fff}
#prew .camj .atrny{float:left;width:1200px;height:100px;line-height:130px;text-align:center;font-size:40px;background:url(../images/t_bt2.png) no-repeat center bottom}
#prew .camj .uthay{float:left;width:1200px;height:25px;text-align:center;font-size:18px}
#prew .camj .strict{float:left;width:1200px;height:60px;text-align:center;font-size:12px;color:#b4b2b2}
#prew .camj ul.list{width:100%;height:100%}
#prew .camj ul.list li{float:left;position:relative;width:61px;height:350px;border-left:1px solid #f3f3f3;overflow:hidden}
#prew .camj ul.list li:nth-child(1){border-left:none}
#prew .camj ul.list li>img{position:absolute;left:0;top:0}
#prew .camj ul.list li>div{position:relative;width:61px;height:350px;z-index:9;background-color:rgba(0,0,0,.3);background:#7b7583}
#prew .camj ul.list li>div>p{position:absolute;width:40px;height:350px;left:12px;top:80px;font-size:26px;color:#fff;text-align:center;line-height:35px;cursor:pointer}

#new_box{width:100%;padding:50px 0;margin:0 auto;overflow:hidden;padding-bottom:50px;background:#fff}.title_cn{text-align:center;font-size:40px}.new_con{max-width:1200px;margin:0 auto;margin-top:50px}.newtel{height:30px;border-bottom:1px solid #e7e7e7;padding-bottom:10px;font-family:"Î¢ÈíÑÅºÚ";font-size:18px;color:#666}.new_telst{width:550px;margin:0 auto;position:relative;top:6px;text-align:center}.new_telst li{width:166px;line-height:30px;text-align:center;float:left;display:inline;font-family:"Î¢ÈíÑÅºÚ";cursor:pointer}.new_telst li.newon{color:#217af0;font-weight:bold}.new_telst p{position:absolute;top:34px;left:0;width:166px;height:7px;border-top:1px solid #217af0;overflow:hidden;text-align:center}.new_telst b{display:inline-block;width:0;height:0;margin-top:-3px;border-style:solid dashed dashed dashed;border-width:9px;border-color:#217af0 #fff #fff #fff;overflow:hidden;zoom:1;font-size:0}.new_lst{height:315px;position:relative;overflow:hidden;display:none;margin-top:10px;padding-top:20px}.new_lst ul{position:absolute;left:0}.new-wrap{margin-top:30px}.new-wrap .show{display:block}li.new_cnlf{width:368px;float:left}li.new_cnlf p{width:100%}p.newlf_tel a{color:#217af0;font-size:18px;line-height:50px;text-align:center;display:block}p.newlf_tel a:hover{color:#C33}p.newlf_tx{font-size:14px;line-height:26px;color:#999;height:105px;overflow:hidden}li.new_cnrf{float:right;width:820px;margin-left:10px}.newrf_lst dd{width:368px;height:85px;border:1px solid #e4e4e4;float:left;margin-left:35px;margin-bottom:20px}p.new_rq{width:65px;height:65px;background:#969393;float:left;text-align:center;color:#FFF;margin-top:10px;margin-left:10px;margin-right:15px;font-family:Arial,Helvetica,sans-serif}p.new_rq span{display:block;font-size:24px;text-align:center;font-weight:bold;line-height:35px;padding-top:5px}p.newrf_tx{float:left;width:270px;margin-top:8px}p.newrf_tx a{color:#333;font-size:14px;display:block;line-height:30px}p.newrf_tx span{display:block;font-size:12px;color:#999;height:60px;overflow:hidden}.newrf_lst dd:hover{width:366px;height:83px;border:2px solid #217af0;box-shadow:0 0 15px rgba(37,125,242,.27)}.newrf_lst dd:hover p.newrf_tx a{color:#217af0}.newrf_lst dd:hover p.new_rq{background:#217af0;margin-top:9px;margin-left:9px}.newrf_lst dd:hover p.newrf_tx{margin-top:7px}.mr0{margin-right:0}

.izl-rmenu{margin-right:0;width:82px;position:fixed;right:2px;top:65%;-webkit-box-shadow:#DDD 0 1px 5px;-moz-box-shadow:#DDD 0 1px 5px;box-shadow:#DDD 0 1px 5px;z-index:999}
.izl-rmenu .consult{background-image:url(../images/consult_icon.gif);background-repeat:no-repeat;background-position:center -77px;display:block;height:76px;width:82px}
.izl-rmenu .consult .phone{background-color:#f7f7ff;position:absolute;width:160px;left:-160px;top:0;line-height:73px;color:#000;font-size:18px;text-align:center;display:none;box-shadow:#DDD -1px 1px 4px}
.izl-rmenu a.consult:hover .phone{display:inline!important}
.izl-rmenu .cart{background-image:url(../images/consult_icon.gif);background-repeat:no-repeat;background-position:center bottom;display:block;height:16px;width:16px;font-size:12px;line-height:16px;color:#45bdff;text-align:center;padding-top:15px;padding-right:18px;padding-bottom:47px;padding-left:48px}
.izl-rmenu a.cart:hover .pic{display:block}
.izl-rmenu .btn_top{background-image:url(../images/float_top.gif);background-repeat:no-repeat;background-position:center top;display:block;height:39px;width:82px;-webkit-transition:all 0s ease-in-out;-moz-transition:all 0s ease-in-out;-o-transition:all 0s ease-in-out;transition:all 0s ease-in-out}
.izl-rmenu .btn_top:hover{background-image:url(../images/float_top.gif);background-repeat:no-repeat;background-position:center bottom}
.izl-rmenu .cart .pic{display:none;position:absolute;left:-160px;top:65px;width:160px;height:160px;background:url(../images/weixin.jpg)}
#udesk-feedback-tab{position:fixed;right:2px;top:65%;margin-top:-76px;-webkit-box-shadow:#DDD 0 -1px 5px;-moz-box-shadow:#DDD 0 -1px 5px;box-shadow:#DDD 0 -1px 5px;z-index:10000;cursor:pointer;background-image:url(../images/consult_icon.gif);background-repeat:no-repeat;background-position:center top;display:block;height:76px;width:82px;background-color:#FFF!important;z-index:999}

.fullSlide { width:100%; position:relative;	height:580px; background:#000}
.fullSlide .bd { margin:0 auto;	position:relative; z-index:0; overflow:hidden}
.fullSlide .bd ul {	width:100% !important}
.fullSlide .bd li { width:100% !important;	height:580px; overflow:hidden; text-align:center}
.fullSlide .bd li a { display:block; height:580px}
.fullSlide .hd { width:100%; position:absolute;	z-index:1; bottom:0; left:0; height:30px; line-height:30px}
.fullSlide .hd ul {	text-align:center}
.fullSlide .hd ul li { cursor:pointer; display:inline-block; *display:inline; zoom:1; width:42px; height:11px; margin:1px; overflow:hidden;	background:#000; filter:alpha(opacity=50); opacity:0.5;	line-height:999px}
.fullSlide .hd ul .on {	background:#f00}
.fullSlide .prev,.fullSlide .next {	display:block; position:absolute; z-index:1; top:50%; margin-top:-30px;	left:15%; z-index:1; width:40px; height:60px; cursor:pointer; filter:alpha(opacity=50); opacity:0.5;display:none}
.fullSlide .next { eft:auto; right:15%;	background-position:-6px -137px}

#usgakc{margin:0 auto;clear:both;width:100%;height:880px}img{border:0}a{text-decoration:none}ol,ul{list-style:none}div{display:block}.w1200{width:1200px;margin:0 auto;position:relative}
.case_box{background:url(../images/case_bg.jpg) no-repeat center top;height:934px}.case_box h3{color:#081232;font-weight:normal;font-size:42px;padding-top:80px;padding-bottom:60px;text-align:center}.case_box .category ul{padding-left:50px;padding-bottom:40px;display:block;height:auto;overflow:hidden}.case_box .category ul li{float:left;font-size:20px;text-align:center;width:215px;height:58px;line-height:58px;color:#939aac;border-radius:5px;cursor:pointer}.case_box .category ul li.active{color:#fff;background:#4f77fc}.case_box .content{padding-left:50px}.case_box .content .cont{height:600px;display:none}.case_box .content .cont.active{display:block}.case_box .content .cont img.bg{position:absolute;border:1px solid #e3e3e3;right:0;top:0}.case_box .content .cont .info{position:absolute;width:420px;height:500px;background:#fff;box-shadow:0 0 70px rgba(157,179,208,0.4);left:0;top:0;padding:50px 40px 0;border-radius:10px}.case_box .content .cont .info .title .logo{float:left;padding-right:25px}.case_box .content .cont .info .title:after{content:"";display:block;width:0;height:0;clear:both}.case_box .content .cont .info .title h4{float:left;padding-top:40px;font-size:28px;color:#081232}.case_box .content .cont .info p{font-size:16px;line-height:22px;padding-top:10px;padding-left:30px;color:#828b9f}.case_box .content .cont .info p a{color:#fff}.case_box .content .cont .info p a:hover{text-decoration:underline}.hkier{height:40px;background:url(../images/hkfm.png) no-repeat 0 5px}

#wgae{margin:0 auto;width:100%;height:200px;background:url(../images/uxjytu.jpg) no-repeat center;margin-bottom:40px}
#wgae .wgic{margin:0 auto;width:1200px;height:200px;text-align:center}
#wgae .wgic .jgmr{float:left;width:1200px;height:90px;line-height:90px;padding-top:30px;color:#fff;font-size:40px}
#wgae .wgic .etjb{float:left;width:1200px;font-size:16px;color:#dad8d8}

#ymwt{margin:0 auto;clear:both;width:100%;height:570px}
#ymwt .ymcmr{margin:0 auto;clear:both;width:1459px;height:570px}
#ymwt .ymcmr .ymxir{float:left;width:1459px;height:544px;color:#333}
#ymwt .ymcmr .ymxir .ynic{float:left;width:729px;height:544px}
#ymwt .ymcmr .ymxir .ynic .ymuic{float:left;width:709px;height:80px;line-height:80px;padding-top:20px;padding-left:20px;font-size:32px;color:#00a1ea;font-weight:bold}
#ymwt .ymcmr .ymxir .ynic .ymox{float:left;width:676px;line-height:33px;font-size:16px;padding:15px 10px 15px 43px;background:url(../images/lkhk.png) no-repeat 22px 26px}
#ymwt .ymcmr .ymxir .yckw{float:left;width:729px;height:544px}

#ycmr{margin:0 auto;clear:both;width:100%;height:570px;padding-top:30px;margin-bottom:30px}
#ycmr .ycier{margin:0 auto;clear:both;width:1459px;height:570px}
#ycmr .ycier .ymxir{float:left;width:1459px;height:544px;color:#333}
#ycmr .ycier .ymxir .ynic{float:left;width:729px;height:544px}
#ycmr .ycier .ymxir .ynic .ymuic{float:left;width:679px;height:80px;line-height:80px;padding-top:20px;padding-left:50px;font-size:32px;color:#00a1ea;font-weight:bold}
#ycmr .ycier .ymxir .ynic .ymox{float:left;width:639px;line-height:33px;font-size:16px;padding:15px 10px 15px 80px;background:url(../images/lkhk.png) no-repeat 60px 23px}
#ycmr .ycier .ymxir .yckw{float:left;width:729px;height:544px}

#ioetu{margin:0 auto;clear:both;height:100px;width:1200px;text-align:right;line-height:110px;margin-bottom:20px;background:url(../images/1596699794933.gif) no-repeat}
#ioetu a{margin-right:40px;padding:15px 65px}

#dcngru{margin:0 auto;clear:both;background:#ffffff}
#dcngru .nei{margin:0 auto;height:30px; width:1920px;clear:both}
#dcngru .nei a{ font-size:12px;margin-right:10px; color:#ffffff}

#mobi{margin:0 auto;clear:both;width:100%; height:750px; background:#f2f2f2}
#mobi .ipsis{margin:0 auto;clear:both;width:1200px; height:650px;padding-top:80px}
#mobi .ipsis .wdtem{float:left; width:200px; height:580px; margin-right:20px; font-family:"Î¢ÈíÑÅºÚ"; background:#009bdc}
#mobi .ipsis .wdtem .aieur{ float:left; width:130px; height:70px;padding-left:70px; line-height:70px; color:#FFFFFF; font-size:24px}
#mobi .ipsis .wdtem .aielr{ float:left; width:200px; height:50px; text-align:center;line-height:50px; font-size:16px; background:#ffffff; border-bottom:#ebf0f4 dashed 2px}
#mobi .ipsis .wdtem .aiesr{ float:left; width:180px; height:50px; padding-top:10px;padding-left:20px; color:#FFFFFF; line-height:33px; font-size:16px}
#mobi .ipsis .wdtem .aielr:hover{ background:#dbdee1;}
#mobi .ipsis .hugme{ float:left; width:980px; height:580px; background:#ffffff}
#mobi .ipsis .hugme .chansi{float:left; width:950px;height:70px; line-height:70px;padding-left:30px; color:#FFFFFF;font-size:24px;background:#009bdc}
#mobi .ipsis .hugme ul{ float:left; width:980px; height:510px}
#mobi .ipsis .hugme ul li{ float:left; width:310px; height:240px; margin:8px; background:#ebf0f4}
#mobi .ipsis .hugme ul li img{ width:300px; height:190px;}
#mobi .ipsis .hugme .naftu{ margin:5px;}
#mobi .ipsis .hugme .ntfypb{ height:38px; line-height:38px; color:#FFFFFF; font-size:16px; text-align:center; border-top:#ebf0f4 dashed 1px; background:#84898c}
#mobi .ipsis .hugme ul li:hover{ background:#d0eefa}

#ebtl{margin:0 auto; clear:both; width:100%; height:1320px; padding-top:70px; background:url(../images/10571946.jpg)}
#ebtl .mwpr{margin:0 auto; clear:both; width:1200px; height:1280px;}
#ebtl .mwpr .rmeb{ float:left; width:1200px; height:80px; line-height:90px; font-size:30px; text-align:center; }
#ebtl .mwpr .rmeb span{ font-weight:bold; color:#058ede}
#ebtl .mwpr .oge{ float:left; width:1120px; height:30px; font-size:18px;text-align:center;}
#ebtl .mwpr ul{ float:left; width:1200px; height:870px; padding-top:50px;}
#ebtl .mwpr ul li{ float:left; width:550px; height:495px;list-style-type:none; margin-bottom:30px; background:#f2f2f2}
#ebtl .mwpr .rptu{ float:left}
#ebtl .mwpr .rptu .rmwx{ float:left; width:550px; height:330px;}
#ebtl .mwpr .rptu .pult{ float:left; width:500px; height:50px; line-height:50px; margin:0px 20px; font-size:22px; color:#058ede; font-weight:bold}
#ebtl .mwpr .rptu .pult span{ font-weight:normal; padding-left:20px; font-size:16px;}
#ebtl .mwpr .rptu .wtux{ float:left; width:500px; height:70px; line-height:26px; margin:0px 20px; font-size:14px;}
#ebtl .mwpr .adst{ float:left; width:550px; margin-left:60px;margin-left:100px;}
#ebtl .mwpr .adst .srcsf{ float:left; width:550px; height:330px;}
#ebtl .mwpr .adst .rfjw{ float:left; width:450px; height:50px; line-height:50px; margin:0px 20px;font-size:22px; color:#058ede; font-weight:bold}
#ebtl .mwpr .adst .rfjw span{ font-weight:normal; padding-left:20px; font-size:16px;}
#ebtl .mwpr .adst .xcgi{ float:left; width:460px; height:70px; line-height:26px; margin:0px 20px; font-size:14px;}

#yqukr{margin:0 auto;clear:both;width:100%;height:650px; background:#f2f2f2}
#yqukr .yqom{margin:0 auto;clear:both;width:1200px;height:550px}
#yqukr .yqom .tion{float:left; width:1200px; height:30px; line-height:30px; font-size:34px;text-align:center; margin-top:80px; font-family:"Î¢ÈíÑÅºÚ"; letter-spacing:1px}
#yqukr .yqom .huang{float:left; width:1200px; height:60px;text-align:center; color:#00a1ea; font-weight:bold}
#yqukr .yqom ul{ float:left; width:1200px; height:350px}
#yqukr .yqom ul li{ float:left; width:270px; height:350px; margin:0px 15px; background:#ffffff}
#yqukr .yqom ul li img{ width:260px; height:165px;}
#yqukr .yqom .yqtu{ width:260px; height:175px; margin:5px;}
#yqukr .yqom .yqusr{ height:30px; line-height:30px; padding-left:7px}
#yqukr .yqom .yqusr:hover{ color:#af2422}

#runge{margin:0 auto;clear:both;width:100%;height:30px;font-size:14px;line-height:30px}
#runge a{margin:0px 8px}

#suksr{margin:0 auto; width:1200px;clear:both; height:660px; margin-top:38px; background:url(../images/jnyt4.png) no-repeat 680px 0px}
.maskbg { float:left; width:1160px; padding-left:40px; height:640px; background:url(../images/jnyt5.png) no-repeat center bottom; overflow:hidden}
.mask { float:left; width:960px; height:689px; margin:0 auto; overflow:hidden}
.mask dl { padding:10px 0 0 0}
.mask dl dd { padding:22px 0 0 0; width:680px; overflow:hidden; z-index:10}
.mask dl dd h3 { color:#0349b0; font:48px "Î¢ÈíÑÅºÚ"; padding:0 0 20px 0; margin-bottom:10px; background:url(../images/mx.gif) no-repeat left bottom}
.mask dl dd h3 em { font:normal 75px Arial, Helvetica, sans-serif; text-transform:uppercase; padding:0 8px 0 0}
.mask dl dd h3 b { display:block; color:#0162f1; font: bold 30px/30px "Î¢ÈíÑÅºÚ"}
.mask dl dd h3 span { display:block; font:22px/24px "Î¢ÈíÑÅºÚ"; color:#cacaca;}
.mask dl dd p { font:14px/24px "Î¢ÈíÑÅºÚ"; color:#666; border-bottom:1px dashed #bebebe; padding:10px 0}
.mask dl dd p em { font:normal 18px "Î¢ÈíÑÅºÚ"; color:#0162f1}
.mask dl dd .p01 { font:16px/24px "Î¢ÈíÑÅºÚ"; color:#333;}
.mask dl dd .p01 em { font:normal bold 16px "Î¢ÈíÑÅºÚ"; color:#2c6b00}
.mask dl dd .nobot { border:0}
.bz { padding:95px 0px 0px 95px; text-align:center; font:14px "Î¢ÈíÑÅºÚ"; color:#333}
.bz b { color:#225300}

#pic2{margin:0 auto; width:100%;clear:both; height:285px} 
#whatbg{margin:0 auto; width:100%;clear:both; height:550px; background:#FFFFFF; border-bottom:#e3e6ed dashed 2px}
#whatbg .clear{margin:0 auto; width:1200px; height:530px; background:url(../images/b_21.jpg) no-repeat}
#whatbg .clear ul{ float:left; width:1200px; height:300px; margin-top:125px}
#whatbg .clear ul li{ float:left; width:270px; margin:0px 15px}
#whatbg .clear h4{ float:left; width:270px; height:60px; line-height:50px; font-size:16px; color:#333333}
#whatbg .clear .dl03{ float:left; width:270px; line-height:25px; font-size:14px; color:#333333}
#whatbg .clear .dl03 cm{ color:#0162f1}
#whatbg .clear .dl02{ float:left; width:1200px; height:45px; line-height:45px; text-align:center}
#whatbg .clear .dl02 a{ background:#0162f1; padding:8px 50px; font-size:16px; color:#FFFFFF; border-radius:10px; letter-spacing:1px}
#whatbg .clear .dl02 a:hover{ color:#FFFF00; text-decoration:underline; background:#f75316}

#sitea{margin:0 auto; width:100%;clear:both; height:780px; padding-top:30px; background:#FFFFFF url(../images/nfte13.jpg) no-repeat}
#sitea .ted_c{margin:0 auto; width:1600px; height:750px}
#sitea .ted_c .outbg{float:left; width:1600px; height:100px; line-height:120px; font-size:38px; text-align:center; color:#333333; background:url(../images/t_bt1.png) no-repeat 550px 90px}
#sitea .ted_c .ttonh{float:left; width:1600px; height:50px; font-size:16px; text-align:center}
.g_cpys{padding-top: 72px}
.g_cpys dl{float: left;width: 25%;position: relative}
.g_cpys dl:before{content: "";position: absolute;width: 100%;height: 100%;background: rgba(0,158,127,.6)}
.g_cpys dt,.g_cpys dt img{width: 100%;display: block}
.g_cpys dd{position: absolute;left:0;top:0;padding-top: 30%;transition: all 0.3s linear 0s}
.g_cpys h3{text-align: center;font-size: 38px;color: #fff;font-weight: normal;margin-bottom: 15px}
.g_cpys h3 em{display: block;width: 84px;height: 84px;overflow: hidden;margin: 0 auto 10px}
.g_cpys p{font-size: 14px;line-height: 26px;color: #fff;padding: 0 10%;text-align: center;margin-bottom: 45px}
.g_cpys span a{display: block;width: 138px;height: 38px;line-height: 38px;border: 1px solid #fff;text-align: center;font-size: 14px;color: #fff;margin: 0 auto;display: none}
.g_cpys dl:hover dd{padding-top: 20%}
.g_cpys dl:hover:before{background: rgba(1,45,154,.8)}
.g_cpys dl:hover span a{display: block}
.g_cpys dl:hover dd{ transform: translateY(-10px)}

#Process{margin:0 auto; width:100%;clear:both; height:485px; background:url(../images/nfte13.jpg) no-repeat}
.reason{margin:0 auto; width:1200px; background:url(../images/reason_bj.jpg) no-repeat 80px 35px; height:444px; overflow:hidden}
.reason .content{ position:relative; font-family:"Microsoft Yahei"}
.reason h2{ position:absolute; top:290px; left:0; font-size:20px; color:#fff; width:387px; text-align:center; padding-left:80px; overflow:hidden}
.reason h2 span{ display:block; padding-top:20px; font-size:26px; color:#225300; line-height:34px; font-weight:normal}
.reason h2 span b{ display:block; font-size:30px; color:#1a75fa}
.reason ul{ position:absolute; top:72px; left:580px}
.reason ul li{ border-bottom:1px dashed #abd1a6; padding:22px 0 0; height:63px; overflow:hidden; font-size:18px; color:#333; line-height:20px}
.reason ul li b{ color:#1a75fa}
.reason ul li i{ font-size:8px; text-transform:uppercase; -webkit-transform:scale(0.8); -webkit-margin-start:-48px; display:block; color:#c3c3c2}
.reason ul .li02{ margin-left:28px}
.reason ul .li03{ margin-left:23px}
.reason ul .li04{ border-bottom:0}

#make{margin:0 auto; width:100%;clear:both; height:1740px}
.ys_bj{ height:1740px; overflow:hidden; font-family:"Microsoft Yahei"; position:relative}
.ys1{margin:0 auto; width:100%; background: #0162f1 url(../images/ys1.jpg) no-repeat bottom; height:806px; overflow:hidden}
.ys2{ height:409px; overflow:hidden}
.ys3{ background:url(../images/ys3.jpg) no-repeat center top; height:525px; overflow:hidden}
.ys{ width:960px; height:1740px; position:absolute; top:0; left:50%; margin-left:-480px; overflow:hidden}
.ys h2{ font-size:36px; color:#ffffff; padding:70px 0 0 51px; line-height:36px}
.ys h2 img{ vertical-align:middle}
.ys i{ position:absolute; top:134px; left:313px; display:block; background:url(../images/ys_ico.png) no-repeat; width:121px; height:39px; text-align:center; line-height:39px; font-size:14px}
.ys i a{ color:#fff}
.ys p{ position:absolute; top:134px; left:446px; font-size:14px; color:#fff000}
.ys p b{ display:block; font-size:24px; color:#fff000; line-height:24px}
.ys .dl01{ width:462px; height:220px; position:absolute; top:259px; left:2px; overflow:hidden; background:#fff}
.ys .dl02{ width:462px; height:248px; position:absolute; top:482px; left:2px; overflow:hidden; background:#fff}
.ys .dl03{ position:absolute; top:859px; left:78px; width:800px; overflow:hidden}
.ys .dl04{ position:absolute; top:1279px; left:434px; overflow:hidden}
.ys dl dt{ padding-left:63px; margin:43px 0 0 25px; font-size:24px; color:#163600; line-height:28px}
.ys dl dt b{ font-size:20px; color:#2c6b00; display:block}
.ys .dl01 dt{ background:url(../images/01.png) no-repeat left 0}
.ys .dl02 dt{ background:url(../images/02.png) no-repeat left 0; margin-top:24px}
.ys .dl03 dt{ background:url(../images/03.png) no-repeat left 0; margin:0 0 0 190px}
.ys .dl04 dt{ background:url(../images/04.png) no-repeat left 0; margin:0}
.ys dl dd{ padding:4px 21px 0 89px}
.ys dl dd span{ display:block; border-bottom:1px dashed #abd9a4; line-height:24px; padding:5px 0 5px 12px; font-size:14px}
.ys dl dd span em{ color:#2c6b00}
.ys .dl03 dd{ padding:0}
.ys .dl03 dd span{ background:none; padding:0; line-height:36px; text-align:center}
.ys .dl04 dd{ padding:0 0 0 60px}
.ys .dl04 dd a{ display:block; margin:147px 0 0 134px; width:156px; height:34px; border:2px solid #52b421; text-align:center; line-height:34px; font-size:14px; color:#2c6b00}
.ys .dl04 dd a:hover{ background:#0162f1; color:#FFFFFF;text-decoration:underline}
.ys .nones{ border-bottom:0}

#nafir{margin:0 auto; width:100%;clear:both; height:720px; margin-top:40px} 
#nafir .fiudm{margin:0 auto; width:1600px; height:660px}
#nafir .fiudm h4{ float:left; width:1600px; height:85px; line-height:105px; font-size:38px; text-align:center; color:#333333; font-weight:normal; font-family:"Î¢ÈíÑÅºÚ"}
#nafir .fiudm bb{ float:left; width:1600px; height:50px; font-size:16px; text-align:center}
#nafir .fiudm ul{margin:0 auto; width:1200px; height:460px}
#nafir .fiudm ul li{ float:left; width:280px; height:460px; margin:10px; background:#ffffff}
#nafir .fiudm .txgci{ float:left; width:280px; height:174px}
#nafir .fiudm .txgci img{ width:251px; height:155px; margin:9px 12px 9px 14px;	transition:all 0.5s; cursor:pointer;}
#nafir .fiudm .txgci img:hover{transform:scale(1.1);	/* ·Å´ó1.1±¶ */}
#nafir .fiudm h2{ float:left; width:280px; height:50px; line-height:50px; margin-bottom:15px; text-align:center; color:#FFFFFF; background:#0162f1; font-size:18px}
#nafir .fiudm p{ float:left; width:260px; height:25px; line-height:25px; font-size:14px; color:#333333; padding-left:20px}

#rmtiy{margin:0 auto; width:1200px;clear:both; height:1620px; margin-top:30px; margin-bottom:100px; background:#FFFFFF}
#rmtiy .cxkca{ float:left; width:1200px;overflow:hidden; margin-top:50px}
#rmtiy .cxkca h1{ float:left; width:1060px; height:130px; color:#FFFFFF; line-height:90px; font-size:30px; padding-left:140px; background:url(../images/weizhi1.png) no-repeat 40px 0px}
#rmtiy .cxkca .cklce{ float:left; width:1200px; height:1210px; margin-top:40px}
#rmtiy .cxkca .cklce img{ margin:0px 125px}
#rmtiy .cxkca ul{ float:left; width:1120px; height:60px; font-size:18px; margin:20px; padding:20px; border:#c9c5c5 dashed 1px}
#rmtiy .cxkca ul li{ float:left; width:220px; height:40px}
#rmtiy .cxkca .hxiem{ float:left; width:1150px; height:30px; font-size:18px; color:#333333}